{
    "Version": "1.2",
    "Data": {
        "Source": "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\platforms\\windows\\windowssystemfontloading.cpp",
        "ProvidedModule": "",
        "PCH": "d:\\unreal projects\\text3dpluginfix\\intermediate\\build\\win64\\x64\\text3dpluginfixeditor\\development\\unrealed\\sharedpch.unrealed.project.valapi.valexpapi.cpp20.h.pch",
        "Includes": [
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\intermediate\\build\\win64\\x64\\unrealeditor\\development\\text3deditor\\definitions.text3deditor.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\platforms\\windows\\windowssystemfontloading.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3d\\public\\text3dtypes.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\intermediate\\build\\win64\\unrealeditor\\inc\\text3d\\uht\\text3dtypes.generated.h",
            "d:\\unreal projects\\text3dpluginfix\\plugins\\text3d\\source\\text3deditor\\private\\logs\\text3deditorlogs.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\core\\public\\microsoft\\allowmicrosoftplatformtypes.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\core\\public\\windows\\allowwindowsplatformtypes.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\core\\public\\windows\\windowshwrapper.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\core\\public\\windows\\prewindowsapi.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\core\\public\\windows\\minwindows.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\windows.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\sdkddkver.h",
            "c:\\program files\\microsoft visual studio\\2022\\community\\vc\\tools\\msvc\\14.38.33130\\include\\excpt.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\windef.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\minwindef.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winnt.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\kernelspecs.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\basetsd.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\guiddef.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack4.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack4.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack4.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack1.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack1.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\apiset.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\ktmtypes.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winbase.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\apisetcconv.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\minwinbase.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\apiquery2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\processenv.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\fileapifromapp.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\fileapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\debugapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\utilapiset.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\handleapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\errhandlingapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\fibersapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\namedpipeapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\profileapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\heapapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\ioapiset.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\synchapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\interlockedapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\processthreadsapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\sysinfoapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\memoryapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\enclaveapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\threadpoollegacyapiset.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\threadpoolapiset.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\jobapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\jobapi2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\wow64apiset.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\libloaderapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\securitybaseapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\namespaceapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\systemtopologyapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\processtopologyapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\securityappcontainer.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\realtimeapiset.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\winerror.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\timezoneapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\wingdi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack1.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack4.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack4.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winuser.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\tvout.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winnls.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\datetimeapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\stringapiset.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winnls.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\wincon.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\wincontypes.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\consoleapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\consoleapi2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\consoleapi3.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winver.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\verrsrc.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winreg.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\reason.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\winnetwk.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\wnnc.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\stralign.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\imm.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\ime_cmodes.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\core\\public\\windows\\postwindowsapi.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\thirdparty\\windows\\directx\\include\\dwrite.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\unknwn.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\rpc.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\rpcdce.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\rpcdcep.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\rpcnsi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\rpcnterr.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\rpcasync.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\rpcndr.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\rpcnsip.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\thirdparty\\windows\\directx\\include\\rpcsal.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\ole2.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\objbase.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\combaseapi.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\wtypesbase.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\guiddef.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\unknwnbase.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\objidlbase.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\guiddef.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\cguid.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\coml2api.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\objidl.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\unknwn.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\wtypes.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\propidlbase.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\oaidl.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\urlmon.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\oleidl.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\servprov.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\msxml.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\propidl.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\oleauto.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\pshpack8.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\shared\\poppack.h",
            "c:\\program files (x86)\\windows kits\\10\\include\\10.0.22621.0\\um\\dcommon.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\thirdparty\\windows\\directx\\include\\dxgiformat.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\core\\public\\microsoft\\hidemicrosoftplatformtypes.h",
            "d:\\program files\\epic games\\ue_5.6\\engine\\source\\runtime\\core\\public\\windows\\hidewindowsplatformtypes.h"
        ],
        "ImportedModules": [],
        "ImportedHeaderUnits": []
    }
}